/*     40439 : 한줄 텍스트      */
.text__40439__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__40439__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__40439__ p {font-size:20px;}
}

/*     40440 : 이미지 (비율형)      */
.img_ratio__40440__ {max-width:100%;vertical-align:top}
.img_ratio__40440__ * {box-sizing:border-box}
.img_ratio__40440__ a {display:block;vertical-align:top}
.img_ratio__40440__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40440__ img {width:auto}
}

/*     40441 : 이미지 (비율형)      */
.img_ratio__40441__ {max-width:100%;vertical-align:top}
.img_ratio__40441__ * {box-sizing:border-box}
.img_ratio__40441__ a {display:block;vertical-align:top}
.img_ratio__40441__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40441__ img {width:auto}
}

/*     40443 : 한줄 텍스트      */
.text__40443__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__40443__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__40443__ p {font-size:20px;}
}

/*     40444 : 이미지 (비율형)      */
.img_ratio__40444__ {max-width:100%;vertical-align:top}
.img_ratio__40444__ * {box-sizing:border-box}
.img_ratio__40444__ a {display:block;vertical-align:top}
.img_ratio__40444__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40444__ img {width:auto}
}

/*     40445 : 한줄 텍스트      */
.text__40445__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__40445__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__40445__ p {font-size:20px;}
}

/*     40446 : 이미지 (비율형)      */
.img_ratio__40446__ {max-width:100%;vertical-align:top}
.img_ratio__40446__ * {box-sizing:border-box}
.img_ratio__40446__ a {display:block;vertical-align:top}
.img_ratio__40446__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40446__ img {width:auto}
}

/*     40447 : 한줄 텍스트      */
.text__40447__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__40447__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__40447__ p {font-size:20px;}
}

/*     40448 : 이미지 (비율형)      */
.img_ratio__40448__ {max-width:100%;vertical-align:top}
.img_ratio__40448__ * {box-sizing:border-box}
.img_ratio__40448__ a {display:block;vertical-align:top}
.img_ratio__40448__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40448__ img {width:auto}
}

/*     40449 : 한줄 텍스트      */
.text__40449__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}
.text__40449__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__40449__ p {font-size:20px;}
}

/*     40450 : 이미지 (비율형)      */
.img_ratio__40450__ {max-width:100%;vertical-align:top}
.img_ratio__40450__ * {box-sizing:border-box}
.img_ratio__40450__ a {display:block;vertical-align:top}
.img_ratio__40450__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__40450__ img {width:auto}
}

